<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html" xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ship="http://xmlns.jcp.org/jsf/composite/ship" xmlns:p="http://primefaces.org/ui">
<h:head></h:head>
<h:body>
	<ui:composition template="/pages/primodaltemplate.xhtml">
		<ui:define name="title">
			<h:outputText value="#{functionselectionModel.templateBean.name}" />
		</ui:define>
		<ui:define name="body">
      <h:outputText value="#{facesContext.translate('label.usage.analysisdesign')}" />
			<p:dataTable value="#{functionselectionModel.usage}" var="u">
				<p:column headerText="#{facesContext.translate('label.usedby')}">
					<h:outputText value="#{facesContext.translate(u.type)}" />
				</p:column>
				<p:column headerText="#{facesContext.translate('label.name')}">
					<h:outputText value="#{u.name}" />
				</p:column>
			</p:dataTable>
		</ui:define>
		<ui:define name="formbuttons">
			<p:commandButton id="btn_back" action="#{functionselectionController.toWelcome}" value="#{facesContext.translate('button.overview')}" ajax="false" />
		</ui:define>
		<ui:define name="help_de">
			<p>
			Hier können Sie sehen, in welchen Berichten die ausgewählte Funktionsauswahl bereits verwendet wird. <br /><br />
			Klicken Sie auf <i>Zurück zur Übersicht</i>, um zur Übersicht zurückzukehren.
			</p>
		</ui:define>
	</ui:composition>
</h:body>
</html>
